<ng-template #content let-c="close" let-d="dismiss">
  <div class="modal-header">
    <button type="button" class="close" aria-label="Close" (click)="d('Cross click')">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
  <div class="modal-body">
    <app-blog-form-create-edit></app-blog-form-create-edit>
  </div>
  <div class="modal-footer">
    <!-- <button type="button" class="btn btn-outline-dark" (click)="c('Save click')">Save</button> -->
  </div>
</ng-template>
<a type="button" class="text-primary" (click)="open(content)">create</a>
